.checkout input[type=text], .checkout input[type=email], .checkout input[type=password], .customerportal input[type=text], .customerportal input[type=email], .customerportal input[type=password] {
	width: 297px;
	padding: 4px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #aaa;
	margin: 4px;
	padding-left: 5px;

}
#closeerror {
	float: right;
	color: #ccc;
	font-weight: bold;

}
.checkout .paymentmethodinput { display: none; }
#closeerror:hover {
	color: #aaa;
	cursor: pointer;

}
#createpwbox {
	padding: 5px;
	margin: 3px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	border-radius: 10px;
	border: 2px solid #eee;

}
#createpwbox input { width: 283px; }
html body .checkout .stdinput {
	width: 297px;
	height: 15px;
	border: 1px solid #ccc;
	margin-bottom: 4px;
	border-radius: 3px;

}
#instructions {
	border-radius: 3px;
	border: 1px solid #ccc;

}
.acplaceholder, .acplaceholder span, .placeholder, .stdinput {
	font-size: 13px !important;
	font-family: Arial !important;
	text-shadow: rgba(0,0,0,0.01) 0 0 0;

}
#ShipCountry, #BillCountry {
	width: 307px;
	font-size: 12px;
	padding: 5px;
	border: 1px solid #ccc;
	margin-bottom: 4px;
	margin-left: 4px;

}
.checkout #shipaddressinput p {
	padding: 0;
	margin: 0;

}
.checkout .LabelChild {
	position: absolute;
	z-index: 2;
	-webkit-user-select: none;
	padding: 9px 11px;

}
#authtypes li {
	float: left;
	padding: 5px;
	margin-left: 5px;

}
.addresses {
	float: right;
	width: 220px;

}
.addresses p {
	margin: 0;
	padding: 0;

}
.address {
	border: 2px solid #ddd;
	position: relative;
	border-radius: 10px;
	margin: 10px;
	margin-left: 0px;
	margin-top: 0px;
	padding: 15px;

}
.addresses > div > div.selector {
	position: absolute;
	top: 50%;
	margin-top: -35px;
	margin-left: -3px;
	width: 140px;
	text-align: center;
	display: none;
	background: #eee;
	border: 1px solid #ddd;
	padding: 20px;
	font-size: 20px;
	color: #555;

}
#shippingsuggestions {
	width: 300px;
	height: 300px;
	padding: 10px;
	overflow: auto;
	position: absolute;
	z-index: 100;
	top: 0px;
	right: 20px;
	background: #fff;
	padding: 5px;
	border: 1px solid #ccc;
	-moz-box-shadow: 3px 3px 3px #ddd;
	-webkit-box-shadow: 3px 3px 3px #ddd;
	box-shadow: 3px 3px 3px #ddd;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

}
#shippingsuggestions div {
	overflow: auto;
	height: 220px;

}
.ssaddress1 {
	display: block;
	padding: 4px;
	height: 20px;
	border: 1px solid #eee;
	border-radius: 5px;
	margin: 6px;
	-moz-box-shadow: 2px 2px 2px #ddd;
	-webkit-box-shadow: 2px 2px 2px #ddd;
	box-shadow: 2px 2px 2px #ddd;
	background: url('/css/data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDI1NCwyNTQsMjU0LDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMjIyLDIyMiwyMjIsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==');
	background: -o-linear-gradient(top, rgba(254,254,254,1), rgba(222,222,222,1));
	background: -moz-linear-gradient(top, rgba(254,254,254,1), rgba(222,222,222,1));
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(254,254,254,1)), color-stop(1, rgba(222,222,222,1)));
	filter: progidDXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFEFEFE,EndColorStr=#FFDEDEDE);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFEFEFE,EndColorStr=#FFDEDEDE)";

}
.ssaddress1:hover {
	cursor: pointer;
	background: #eee;

}
.addresses > div:hover > div.selector {
	display: block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	-moz-box-shadow: 3px 3px 3px #ddd;
	-webkit-box-shadow: 3px 3px 3px #ddd;
	box-shadow: 3px 3px 3px #ddd;

}
.addresses > div:hover { cursor: pointer; }
#savedaddress, #viewaddresses {
	display: none;
	float: right;
	width: 220px;
	font-weight: bold;
	font-weight: 16px;

}
#viewaddresses { cursor: pointer; }
.checkout #loginemail, .customerportal #loginemail {
	clear: both;
	border: 1px solid #ddd;
	border-radius: 10px;
	border-top-left-radius: 0px;
	padding: 10px;
	margin-bottom: 10px;
	background: #fff;

}
.checkout #loginopenid, .customerportal #loginopenid {
	display: none;
	clear: both;
	clear: both;
	border: 1px solid #ddd;
	border-radius: 10px;
	border-top-left-radius: 0px;
	padding: 10px;
	margin-bottom: 10px;
	background: #fff;

}
#billaddressinput .addresses {
	background: #fff;
	-moz-box-shadow: 3px 3px 3px #ddd;
	-webkit-box-shadow: 3px 3px 3px #ddd;
	box-shadow: 3px 3px 3px #ddd;

}
#authtypes li img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;

}
#authtypes li img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
	filter: alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
	-moz-box-shadow: 3px 3px 3px #ddd;
	-webkit-box-shadow: 3px 3px 3px #ddd;
	box-shadow: 3px 3px 3px #ddd;

}
#authtypes #authemail img:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;

}
#authemail a img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;

}
.activeauthtype {
	border: 1px solid #ddd;
	border-bottom: 0px !important;
	background: #fff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin-left: 0px !important;
	margin-bottom: -1px !important;

}
.checkout #checkoutcart {
	background: url('/images/productbg.png') repeat-x bottom;
	border: 1px solid #ccc;
	padding: 10px;

}
.checkout #LoginSkip {
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
	border-radius: 10px;

}
.checkout #LoginSkip:hover {
	color: #000;
	cursor: pointer;
	text-decoration: none;

}
.checkout a { text-decoration: none; }
.checkout a:hover { text-decoration: underline; }
.checkout #carttoggle {
	cursor: pointer;
	background: #f1f1f1;
	text-align: center;
	width: 20%;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #ccc;
	border-top: none;
	color: #333333;
	-webkit-border-bottom-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-bottomright: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	-moz-box-shadow: 1px 1px 1px #ddd;
	-webkit-box-shadow: 1px 1px 1px #ddd;
	box-shadow: 1px 1px 1px #ddd;
	margin-bottom: 5px;

}
.checkout #carttoggle span { color: #999; }
.checkout #checkoutcartpreview {
	border: 1px solid #ddd;
	padding: 8px;
	border-radius: 3px;

}
.checkout #checkoutcartpreview > div {
	font-weight: bold;
	float: right;

}
.checkout #checkoutlogin {
	clear: both;
	margin-top: 15px;
	background: url('/images/productbg.png') repeat-x bottom;

}
.checkout #logincompulsory {
	width: 230px;
	padding: 5px;
	border: 1px solid #ccc;
	background: url('/images/productbg.png') repeat-x bottom;
	margin-left: auto;
	margin-right: auto;

}
#billaddress, #shipaddress, #addresssuggest .addresssuggest { background: url('/images/productbg.png') repeat-x bottom; }
#addresssuggest .addresssuggest ul li {
	border-bottom: 1px solid #eee;
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 400px;

}
.checkout #checkoutaddresses {
	width: 468px;
	padding-right: 10px;

}
.checkout #checkoutaddressesnologin {
	width: 725px;
	border: 0px;

}
.checkout #checkoutaddresses input[type="text"], .checkout #checkoutaddressesnologin input[type="text"] { width: 200px; }
.checkout #authmethod {
	background: #fff;
	border: 1px solid #ccc;
	cursor: pointer;
	padding: 5px;
	width: 85px;

}
#eziAddrValList {
	width: 250px;
	height: 200px;
	overflow: auto;
	list-style-type: none;
	background: #fff;
	border: 1px solid #ccc;
	border-top: 0px;
	padding: 5px;
	margin: 0px;

}
#eziAddrValList li {
	border-bottom: 1px solid #ccc;
	padding: 3px;
	margin: 0px;

}
#eziAddrValList li:hover { background: #f1f1f1; }
.checkout #authmethods ul {
	position: absolute;
	background: #fff;
	margin: 0px;
	padding: 5px;
	display: none;
	border: 1px solid #ccc;
	list-style-type: none;

}
.checkout #authmethods ul li {
	padding: 5px;
	border-bottom: 1px solid #ccc;

}
.button {
	width: 108px;
	border: 2px solid #ddd;
	color: #666;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	background: #eee;
	padding: 5px;
	border-radius: 10px;

}
.button:hover {
	color: #000;
	background: #ddd;
	border: 2px solid #999;
	cursor: pointer;

}
.checkout #carttable {
	width: 100%;
	border-spacing: 0px;
	border-collapse: collapse;
	color: #000000 !important;

}
.checkout #column1 { display: none; }
.checkout #checkoutsteps {
	float: right;
	margin-top: 20px;
	margin-right: 70px;
	width: 244px;
	height: 51px;
	background: url('/images/stepsbg.png') center no-repeat;

}
#address #checkoutsteps, #addresssuggest #checkoutsteps, #terms #checkoutsteps {
	padding-left: 65px;
	width: 179px;

}
#payment #checkoutsteps {
	padding-left: 130px;
	width: 114px;

}
#complete #checkoutsteps {
	padding-left: 195px;
	width: 49px;

}
.checkout #column2 {
	width: 730px;
	border-left: 0px;

}
.checkout #column3 {
	width: 220px;
	display: none;

}
html.firefox .checkout #carttable { border-collapse: separate; }
.checkout #carttable thead { border-bottom: 1px solid #ccc; }
.checkout #carttable th {
	background: #eee;
	padding: 5px;
	text-align: left;
	border: 1px solid #ccc;

}
.checkout #carttable th+ th { border-right: 1px solid #ccc; }
.checkout #carttable td { padding: 5px; }
.checkout #carttable > tbody > tr:last-child > td { border-bottom: 1px solid #ccc; }
.checkout #carttable > tbody > tr > td:first-child { border-left: 1px solid #ccc; }
.checkout #carttable > tbody > tr > td:last-child { border-right: 1px solid #ccc; }
.checkout #carttable tbody {
	border: 1px solid #ccc;
	border-top: 0px;
	background: #fff;

}
.checkout #carttable .item input[type="text"] { width: 30px; }
.checkout #carttable > tfoot > tr > td { text-align: right; }
.checkout #carttable > tfoot > tr:first-child { border-top: 1px solid #ccc; }
.checkout #carttable > tfoot > tr > td { padding-right: 3px; }
.checkout #carttable > tfoot > tr > td input[type="text"] {
	width: 35px;
	text-align: right;

}
.checkout #carttable .options { background: #f5f5f5; }
.checkout #carttable tbody.new { border: 2px solid #3176ce; }
.checkout #carttable tbody.new > tr:first-child > td { border-top: 2px solid #3176ce; }
.checkout #carttable tbody.new > tr > td:first-child { border-left: 2px solid #3176ce; }
.checkout #carttable tbody.new > tr > td:last-child { border-right: 2px solid #3176ce; }
.checkout #carttable tbody.new > tr:last-child > td { border-bottom: 2px solid #3176ce; }
.checkout #carttable tfoot > tr > td+ td {
	font-weight: bold;
	text-align: left;
	border: 1px solid #ccc;
	background: #fff;

}
.checkout #carttable tfoot > tr > td+ td { padding-right: 0px; }
.checkout #carttable > tfoot > tr > td > input[type="submit"] {
	background: url('/images/button.png') no-repeat;
	width: 108px;
	height: 22px;
	border: 0px;
	font-weight: bold;
	color: #fff;
	padding: 4px;

}
.checkout #carttable .freight { font-size: 11px; }
.checkout #carttable .freight > .cartline:hover {
	background-color: #f5f5f5;
	cursor: pointer;

}
.checkout #carttable .new > td > div {
	height: 5em;
	overflow: hidden;
	text-overflow: ellipsis;

}
.checkout #carttable .new > td p {
	padding: 0px;
	margin: 0px;

}
.checkout #carttable .new > td > img {
	display: block;
	float: left;
	margin: 10px;

}
.checkout #checkoutwelcome { margin-top: 5px; }
#terms #content {
	max-height: 350px;
	overflow: auto;
	margin-top: 20px;
	margin-bottom: 15px;
	padding: 5px;
	border: 5px solid #efefef;

}
#terms #content > h3 {
	margin: 0;
	border: 1px solid #efefef;
	width: 250px;
	background: #fff;
	color: #444;

}
#payment #checkoutaddresses, #complete #checkoutaddresses { width: 700px; }
#payment #checkoutaddresses ul, #complete #checkoutaddresses ul {
	clear: both;
	width: 620px;
	overflow: auto;
	padding: 0px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;

}
#payment #checkoutaddresses > a {
	display: block;
	margin-left: 40px;

}
.checkout h2 {
	margin: 0px;
	border-top: 1px solid #ddd;
	padding: 10px;
	font-size: 18px;
	color: #fff;

}
.checkout h2 span {
	float: right;
	font-size: 11px;
	font-weight: normal;
	color: #000;

}
.checkout .statebox { border: 1px solid #888 !important; }
.checkout h2 span a {
	float: right;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;

}
.checkout li#billaddress, .checkout li#shipaddress {
	padding: 0px;
	margin: 0px;
	margin-right: 10px;
	list-style-type: none;
	width: 300px;
	float: left;

}
.checkout .paymentmethod {
	padding: 10px;
	border: 2px solid #eee;
	border-radius: 10px;
	margin-bottom: 10px;

}
.checkout #paymentmethods { margin-top: 20px; }
.checkout #paymentmethods > div {
	padding: 5px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	overflow: auto;
	font-size: 14px;

}
.checkout #paymentmethods > div > label { font-weight: bold; }
.checkout #paymentmethods > div img {
	display: block;
	float: right;

}
.checkout #checkoutthankyou, .checkout #orderhistorylink {
	display: block;
	font-weight: bold;
	text-align: center;

}
.checkout #PayPalExpressCheckout { overflow: auto; }
.checkout #PayPalExpressCheckout FORM { float: right; }
.checkout #checkouterrors, .checkout #paymenterrors {
	border: 1px solid #FBC7C6;
	margin-bottom: 8px;
	margin-top: 8px;
	background: #FDDFDE;
	background: url('/css/data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDI1MywyMjMsMjIyLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMjUxLDE5OSwxOTgsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==');
	background: -o-linear-gradient(top, rgba(253,223,222,1), rgba(251,199,198,1));
	background: -moz-linear-gradient(top, rgba(253,223,222,1), rgba(251,199,198,1));
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(253,223,222,1)), color-stop(1, rgba(251,199,198,1)));
	filter: progidDXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFDDFDE,EndColorStr=#FFFBC7C6);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFDDFDE,EndColorStr=#FFFBC7C6)";
	padding: 10px;
	color: #444;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

}
.checkout #checkouterrors > UL {
	list-style: disc;
	color: #f00;
	font-weight: bolder;

}
#shipaddress .msg, #billaddress .msg {
	color: #B94A48;
	font-size: 10px;

}
#shipaddress input.error, #billaddress input.error {
	border: 1px solid #B94A48 !important;
	color: #B94A48;

}
#shipaddressform { position: relative; }
